> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/currency/list.md).

# 1.1 Currency List

```
GET /currencies
```

**Request Parameters**

| Parameter | Type | Required | Description                                   |
| --------- | ---- | -------- | --------------------------------------------- |
| -         | -    | -        | No parameters. Returns all listed currencies. |

**Response Example**

```json
[
    {
        "currency_id": "1673723677362319867",
        "symbol": "USDT",
        "name": "USDT"
    },
    ...
]
```

**Response Fields**

| Field        | Type   | Description        |
| ------------ | ------ | ------------------ |
| currency\_id | String | Currency ID        |
| symbol       | String | Currency symbol    |
| name         | String | Currency full name |
